/* ---------------------------------------------------------- */
/* Blue styles for London Summit
/* ---------------------------------------------------------- */

/* Last edited ********************************

/* Liam King 11 Jan 2009

/* ---------------------------------------------------------- */

#aboutTheFco h2 {
}

#aboutTheFco h3 {
padding-left:0px;
}

#printBar h3 {
padding-left:0px;
}

#contentSideBar h3 {
padding-left:15px;
}

#aboutTheFco h2.withBG {background-color:#E9F2F9;}

#aboutTheFco .boxContent h2 {
background-color:transparent;
}

#fco .boxContent h2,#fco .boxContent h3,#fco .boxContentColour h2,#fco .boxContentColour h3 {
background-color:transparent;
background-image:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/square_blue.gif);
background-repeat:no-repeat;
padding-top:1px;
margin:10px 1px 0 0;
padding-bottom:3px;
padding-left:15px;
}

#aboutTheFco #contentSideBar h3,#aboutTheFco .inSection h3,#aboutTheFco .inSection h4 {
background-color:transparent;
background-image:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/square_blue.gif);
}

#aboutTheFco .inSection h3,#aboutTheFco .inSection h4 {
background-position:0 0.6em !important;
margin-top:0;
}

#fco #contentSideBar h3,#fco .inSection h3,#fco .inSection h4 {
background-color:transparent;
background-image:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/square_lightblue.gif);
}

#aboutTheFco #contentSideBar h4 {
background-color:transparent;
background-image:none;
font-size:100%;
line-height:normal;
padding:0.2em 15px;
}

#fco h2,#fco .boxContentColour h2,#fco .boxContentColour h3 {
background-image:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/square_lightblue.gif);
}

#aboutTheFco .blockHeader h2 {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/hdr_square_white.gif) no-repeat left 3px !important;
color:#FFF;
margin:0;
}

h2.graphic {
background-image:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/hdrBigSquare_blue.jpg) !important;
background-position:left top !important;
background-repeat:no-repeat;
margin:0 0 5px !important;
padding-left:25px !important;
}

#aboutTheFco .boxLeft ul,#aboutTheFco .boxRight ul,#aboutTheFco .boxLeft ul li,#aboutTheFco .boxRight ul li {
border-top:1px solid #b5d8f6 !important;  /* #a4c7e5 KW 270707 */
}

.listAZ ul li {
background-color:#E9F2F9;
border-right-color:#c8d8e5;
}

.listAZ ul li.last {
border-right:none;
}

.listAZ ul li a.selected {
background-color:#367ac5;  /* #517897 KW 270707 */
color:#fff;
}

#aboutTheFco #masthead {
background:#C7C5D2 url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/hdr_blue.jpg) no-repeat; 
}  

#aboutTheFco #masthead_white {
background:#C7C5D2 url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/hdr_white.jpg) no-repeat; 
}  

#fco #masthead {
background:#99ccff url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/hdr_lightblue.jpg) no-repeat !important;  
}

#aboutTheFco #masthead #mainNav masthead_white {
background:;
}

#fco #masthead #mainNav masthead_white {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/square_lightblue.gif) repeat-x left top;
}

#aboutTheFco #masthead masthead_white #logo a {
background-image:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/logo_on_dblue.gif);
}

#aboutTheFco.homePage #masthead masthead_white #logo a {
background-image:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/logo_home_large.gif);
}

#fco #masthead masthead_white #logo a {
background-image:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/logo_on_lblue.gif);
}

#aboutTheFco #masthead #mainNav a#mnAmbition_en {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_1-0_en.gif);
}

#aboutTheFco #masthead #mainNav a#mnGlobal_en{
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_3-0_en.gif);
}

#aboutTheFco #masthead #mainNav a#mnUkaction_en {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_2-0_en.gif);
}

#aboutTheFco #masthead #mainNav a#mnMedia_en {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_4-0_en.gif);
}

#fco #masthead #mainNav a#mnAmbition_en {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_1-0_en.gif);
}

#fco #masthead #mainNav a#mnGlobal_en{
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_3-0_en.gif);
}

#fco #masthead #mainNav a#mnUkaction_en {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_2-0_en.gif);
}

#fco #masthead #mainNav a#mnMedia_en {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_4-0_en.gif);
}

#aboutTheFco #masthead #mainNav a#mnAmbition_en.selected,#aboutTheFco #masthead #mainNav a#mnAmbition_en:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_1-1_en.gif) !important;
}

#fco #masthead #mainNav a#mnAmbition_en.selected,#fco #masthead #mainNav a#mnAmbition_en:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_1-1_en.gif) !important;
}

#aboutTheFco #masthead #mainNav a#mnUkaction_en.selected,#aboutTheFco #masthead #mainNav a#mnUkaction_en:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_2-1_en.gif) !important;
}

#fco #masthead #mainNav a#mnUkaction_en.selected,#fco #masthead #mainNav a#mnUkaction_en:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_2-1_en.gif) !important;
}

#aboutTheFco #masthead #mainNav a#mnGlobal_en.selected,#aboutTheFco #masthead #mainNav a#mnGlobal_en:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_3-1_en.gif) !important;
}

#fco #masthead #mainNav a#mnGlobal_en.selected,#fco #masthead #mainNav a#mnGlobal_en:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_3-1_en.gif) !important;
}

#aboutTheFco #masthead #mainNav a#mnMedia_en.selected,#aboutTheFco #masthead #mainNav a#mnMedia_en:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_4-1_en.gif) !important;
}

#fco #masthead #mainNav a#mnMedia_en.selected,#fco #masthead #mainNav a#mnMedia_en:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_4-1_en.gif) !important;
}

/* Arabic Nav */
#aboutTheFco #masthead #mainNav a#mnAccess_ar {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_1-0_ar.gif);
}

#aboutTheFco #masthead #mainNav a#mnInformation_ar {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_2-0_ar.gif);
}

#aboutTheFco #masthead #mainNav a#mnRequesting_ar {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_3-0_ar.gif);
}

#aboutTheFco #masthead #mainNav a#mnReleased_ar {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_4-0_ar.gif);
}

#fco #masthead #mainNav a#mnAccess_ar {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_1-0_ar.gif);
}

#fco #masthead #mainNav a#mnInformation_ar {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_2-0_ar.gif);
}

#fco #masthead #mainNav a#mnRequesting_ar {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_3-0_ar.gif);
}

#fco #masthead #mainNav a#mnReleased_ar {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_4-0_ar.gif);
}

#aboutTheFco #masthead #mainNav a#mnAccess_ar.selected,#aboutTheFco #masthead #mainNav a#mnAccess_ar:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_1-1_ar.gif) !important;
}

#fco #masthead #mainNav a#mnAccess_ar.selected,#fco #masthead #mainNav a#mnAccess_ar:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_1-1_ar.gif) !important;
}

#aboutTheFco #masthead #mainNav a#mnInformation_ar.selected,#aboutTheFco #masthead #mainNav a#mnInformation_ar:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_2-1_ar.gif) !important;
}

#fco #masthead #mainNav a#mnInformation_ar.selected,#fco #masthead #mainNav a#mnInformation_ar:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_2-1_ar.gif) !important;
}

#aboutTheFco #masthead #mainNav a#mnRequesting_ar.selected,#aboutTheFco #masthead #mainNav a#mnRequesting_ar:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_3-1_ar.gif) !important;
}

#fco #masthead #mainNav a#mnRequesting_ar.selected,#fco #masthead #mainNav a#mnRequesting_ar:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_3-1_ar.gif) !important;
}

#aboutTheFco #masthead #mainNav a#mnReleased_ar.selected,#aboutTheFco #masthead #mainNav a#mnReleased_ar:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_4-1_ar.gif) !important;
}

#fco #masthead #mainNav a#mnReleased_ar.selected,#fco #masthead #mainNav a#mnReleased_ar:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_4-1_ar.gif) !important;
}

/* Urdu Nav */
#aboutTheFco #masthead #mainNav a#mnAccess_ur {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_1-0_ur.gif);
}

#aboutTheFco #masthead #mainNav a#mnInformation_ur {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_2-0_ur.gif);
}

#aboutTheFco #masthead #mainNav a#mnRequesting_ur {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_3-0_ur.gif);
}

#aboutTheFco #masthead #mainNav a#mnReleased_ur {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_4-0_ur.gif);
}

#fco #masthead #mainNav a#mnAccess_ur {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_1-0_ur.gif);
}

#fco #masthead #mainNav a#mnInformation_ur {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_2-0_ur.gif);
}

#fco #masthead #mainNav a#mnRequesting_ur {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_3-0_ur.gif);
}

#fco #masthead #mainNav a#mnReleased_ur {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_4-0_ur.gif);
}

#aboutTheFco #masthead #mainNav a#mnAccess_ur.selected,#aboutTheFco #masthead #mainNav a#mnAccess_ur:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_1-1_ur.gif) !important;
}

#fco #masthead #mainNav a#mnAccess_ur.selected,#fco #masthead #mainNav a#mnAccess_ur:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_1-1_ur.gif) !important;
}

#aboutTheFco #masthead #mainNav a#mnInformation_ur.selected,#aboutTheFco #masthead #mainNav a#mnInformation_ur:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_2-1_ur.gif) !important;
}

#fco #masthead #mainNav a#mnInformation_ur.selected,#fco #masthead #mainNav a#mnInformation_ur:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_2-1_ur.gif) !important;
}

#aboutTheFco #masthead #mainNav a#mnRequesting_ur.selected,#aboutTheFco #masthead #mainNav a#mnRequesting_ur:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_3-1_ur.gif) !important;
}

#fco #masthead #mainNav a#mnRequesting_ur.selected,#fco #masthead #mainNav a#mnRequesting_ur:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_3-1_ur.gif) !important;
}

#aboutTheFco #masthead #mainNav a#mnReleased_ur.selected,#aboutTheFco #masthead #mainNav a#mnReleased_ur:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/dblue_navmain_lsu_4-1_ur.gif) !important;
}

#fco #masthead #mainNav a#mnReleased_ur.selected,#fco #masthead #mainNav a#mnReleased_ur:hover {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/mainNav/lblue_navmain_lsu_4-1_ur.gif) !important;
}

#aboutTheFco #sidenav p.navHeader {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/h4Square_bluedark.gif) repeat-x left center;
}

#fco #sidenav p.navHeader {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/square_lightblue.gif) repeat-x left center;
}



#aboutTheFco #main .colourLine,#fco #printBar .colourLine {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/hr_blueBG.gif) repeat-x;
border:none;
height:2px;
margin-bottom:10px;
width:100%;
}

#main form#formFilter,#main form#formSearchAdvanced {
background-color:#367ac5; /* #507796 KW 270707 */
}

#fco #main .boxContentColour {
background-color:#f5f9fc;
}

#main .boxContent .gallery h2 {
background-color:#367ac5; /* #507798 KW 270707 */
color:#FFF;
}

.galleryEntry h2 {
background-color:#367ac5; /* #507798 KW 270707 */
background-position:left 0.5em;
color:#FFF;
margin-top:0;
padding:5px 0 5px 15px;
}

#aboutTheFco .boxContentColour .blockHeader {
background-color:#9bbde2; /* #93bbdf KW 270707 */ 
}

.news .headlineOne,#main .boxContent .gallery,#aboutTheFco #main .boxContentColour {
background-color:#e9f2f9;
}

#fco .advancedSearch {
background-color:#4E7793 !important;
color:#FFF;
}

#fco .advancedSearch .moreoptions {
background-color:#E9F2F9;
color:#333;
}

#fco .advancedSearch hr {
background-color:#4E7793;
color:#4E7793;
}

.formNewsSearch,.formNewsFilter,#aboutTheFco #main .emphasisBox {
background-color:#367ac5; /* #557a95 KW 270707 */
}

#aboutTheFco #footer .top a {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/link_top_blue.gif) no-repeat right center;
}

#fco #footer .top a {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/link_top_Lightblue.gif) no-repeat right center;
}

#printBar hr,#fco #printBar hr {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/hr_blueBG.gif) repeat-x;
border:none;
height:2px;
margin-bottom:10px;
width:80%;
}

#aboutTheFco #printBar .contactsBox,#aboutTheFco #printBar .newsBox,#aboutTheFco #printBar .registeredUsers,#aboutTheFco #printBar .emailAlerts,#aboutTheFco #printBar .findAnswer,#fco #printBar .registeredUsers,#fco #printBar .findAnswer {
background:#E9F2F9 url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/colourbox_stripe.gif) repeat-x left bottom;
}

#printBar .findAnswer a {
background:url(/ukgwa/20100710111525oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/goButton_blue.gif) no-repeat right 0;
}

#aboutTheFco #printBar a.linkSignUp,#aboutTheFco #printBar a.linkSubscribe {
color:#006599;
}
